.routes.routes-ui-protected-routes
  .ui-container
    .ui-container-menu
      zea2-ui-main-menu
    .ui-container-contents
      .ui-container-header
        zea2-ui-title
      .ui-container-router-outlet
        router-outlet